package nc.net.uapbd.pojo;

import com.alibaba.fastjson.annotation.JSONField;

public class DATA {
	@JSONField(name = "DATAINFOS")
	private DATAINFOS DATAINFOS;

	public void setDATAINFOS(DATAINFOS DATAINFOS){
	this.DATAINFOS = DATAINFOS;
	}
	public DATAINFOS getDATAINFOS(){
	return this.DATAINFOS;
	}
	@Override
	public String toString() {
		return "DATA [DATAINFOS=" + DATAINFOS + "]";
	}

}
